Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,809,739 Members 43,593 Now Online
XDA Developers Android and Mobile Development Forum

cant install Google Play Services in Lava Iris 430

Tip us?
 
Randsome
Old
#1  
Junior Member - OP
Thanks Meter 0
Posts: 24
Join Date: Sep 2013
Default cant install Google Play Services in Lava Iris 430

The phone comes with all the GAPPS except that Google play services and i need it to sync my Clash of Clan account.
My phone is rooted
I have tried:
Installing it from Play store: incompatible with other applications using the same shared user id.
Installing it manually from downloading by playstore: App not installed.
Installing old signed version: App not installed.
It also have android recovery i tried to install the whole GAPPS package but the it shows the signature verification error.
I cant install Custom Recovery because i cant find any suitable for my phone so i cant bypass signature verification.
Its a pretty old phone.
I wont ask for help if i was able to install the GPS please help
 
promo87
Old
#2  
Member
Thanks Meter 6
Posts: 53
Join Date: Jan 2014
Quote:
Originally Posted by Randsome View Post
The phone comes with all the GAPPS except that Google play services and i need it to sync my Clash of Clan account.
My phone is rooted
I have tried:
Installing it from Play store: incompatible with other applications using the same shared user id.
Installing it manually from downloading by playstore: App not installed.
Installing old signed version: App not installed.
It also have android recovery i tried to install the whole GAPPS package but the it shows the signature verification error.
I cant install Custom Recovery because i cant find any suitable for my phone so i cant bypass signature verification.
Its a pretty old phone.
I wont ask for help if i was able to install the GPS please help
Well, first of all which version of Android you are currently running ? I think your device isn't supporting the latest version of the Google Play Services anyway as you said you are trying to the install the older version of Google Play Services app which is showing signature error it can be fixed by change your device data and time to something old and one more thing once you changed the date over the Android device switch the data connection off and it will start installing the application. Once the application installs you can change the date of the device back to what it previously was.... and can also turn the data connection on it will automatically update the version of the Google Play Services app if that was feasible ! Hope that works for you !
 
Randsome
Old
#3  
Junior Member - OP
Thanks Meter 0
Posts: 24
Join Date: Sep 2013
Quote:
Originally Posted by promo87 View Post
Well, first of all which version of Android you are currently running ? I think your device isn't supporting the latest version of the Google Play Services anyway as you said you are trying to the install the older version of Google Play Services app which is showing signature error it can be fixed by change your device data and time to something old and one more thing once you changed the date over the Android device switch the data connection off and it will start installing the application. Once the application installs you can change the date of the device back to what it previously was.... and can also turn the data connection on it will automatically update the version of the Google Play Services app if that was feasible ! Hope that works for you !
Its 4.0.4
and changing the time and turning off the data doesnt work
 
promo87
Old
#4  
Member
Thanks Meter 6
Posts: 53
Join Date: Jan 2014
Quote:
Originally Posted by Randsome View Post
Its 4.0.4
and changing the time and turning off the data doesnt work
Well, try changing the date to something different ! Like April 20th 2013 or..... I guess you may be putting the date which is .... anyway try putting the date and time and see if it work out for you or not ??
 
Randsome
Old
#5  
Junior Member - OP
Thanks Meter 0
Posts: 24
Join Date: Sep 2013
Quote:
Originally Posted by promo87 View Post
Well, try changing the date to something different ! Like April 20th 2013 or..... I guess you may be putting the date which is .... anyway try putting the date and time and see if it work out for you or not ??
already tried that bro.. dosnt work
 
promo87
Old
#6  
Member
Thanks Meter 6
Posts: 53
Join Date: Jan 2014
Quote:
Originally Posted by Randsome View Post
already tried that bro.. dosnt work
Well, that's weird ! I guess now I need to think something different to fix this one up ! I would say try try waiting a bit more while and see if other members have some trick to fix this error out as I do actually ran out of suggestions.
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


ARChon Lets You Run Android Apps in Google Chrome Browser

Not too long ago, Google added the ability torun select Android applications on … more

Flyme OS Finds Its Way to the Google Nexus 5

Flyme OS is a heavily modified Android variantdeveloped by the Meizu team for their MX … more

MultiROM Makes Its Way to the LG G2

Over the last few weeks, we’ve seen quite a fewflagship (and former flagship) devicesget to … more